List all webhooks
List all webhooks in the account
Authorizations
This token can be obtained by visiting the profile page or via rails console. Provides access to endpoints based on the user permissions levels. This token can be saved by an external system when user is created via API, to perform activities on behalf of the user.
Path Parameters
The numeric ID of the account
Response
Success
The ID of the webhook
The url to which the events will be send
The name of the webhook
The list of subscribed events
conversation_created, conversation_status_changed, conversation_updated, contact_created, contact_updated, message_created, message_updated, webwidget_triggered, conversation_typing_on, conversation_typing_off Secret used to sign webhook requests. Signed webhook deliveries include X-Chatwoot-Timestamp and X-Chatwoot-Signature; the signature is sha256= followed by the HMAC-SHA256 of {timestamp}.{raw_request_body} using this secret. Deliveries also include X-Chatwoot-Delivery when a delivery id is available.
The id of the account which the webhook object belongs to

